[
  {
    "id": "67e8cb3f-c079-4961-b9ff-4b3b16cd8dc5",
    "originalName": "Monster Hunter Wilds [OST] - Credits Music (Wyverian Song).mp3",
    "storedName": "7d39cc0e-3a29-43c4-b265-1eb15b9b52b9.mp3",
    "path": "/home/shinuwa/projects/palico-bot/storage/permanent/7d39cc0e-3a29-43c4-b265-1eb15b9b52b9.mp3",
    "size": 3813641,
    "mimetype": "audio/mpeg",
    "uploader": "Shinuwa",
    "createdAt": "2025-11-18T16:48:46.726Z"
  },
  {
    "id": "2b461bf4-2917-4faa-ae39-1111b6c478f7",
    "originalName": "Dark Hallway.mp3",
    "storedName": "3f4c096b-e316-4614-86f7-3f223ad9e362.mp3",
    "path": "/home/shinuwa/projects/palico-bot/storage/permanent/3f4c096b-e316-4614-86f7-3f223ad9e362.mp3",
    "size": 3090274,
    "mimetype": "audio/mpeg",
    "uploader": "Shinuwa",
    "createdAt": "2025-11-18T16:50:42.461Z"
  },
  {
    "id": "c96b0e12-df38-4967-aeca-96335a3cf2a2",
    "originalName": "Nintendo - Christmas Mix.mp3",
    "storedName": "3c790e19-35a2-4e04-9956-736cb34e010a.mp3",
    "path": "/home/shinuwa/projects/palico-bot/storage/permanent/3c790e19-35a2-4e04-9956-736cb34e010a.mp3",
    "size": 122621211,
    "mimetype": "audio/mpeg",
    "uploader": "Shinuwa",
    "createdAt": "2025-11-18T20:50:10.029Z"
  }
]